
img.logo {	position:relative;
		top:-12px;
		left:-35px;
		width:160px;
		height:180px;
		border:3px inset #320;
}


.frame4Wrap {	background-image:url(../images/frame4/frameW.jpg);
		background-repeat:repeat-y;
		/*background-color:#00f;*/
}

/****************************** TOP ******************************/

.frame4T   {	height:50px;
		width:100%;
		clear:both;
		vertical-align:middle;
}
.frame4TL {	background-image:url(../images/frame4/topL.jpg);
		background-repeat:no-repeat;
		height:50px;
		width:100%;
		float:left;
}
.frame4TR {	background-image:url(../images/frame4/topR.jpg);
		background-position:right;
		background-repeat:no-repeat;
		height:50px;
}
.frame4TM {	background-image:url(../images/frame4/topM.jpg);
		background-repeat:repeat-x;
		height:50px;
		margin:0 87px;
}
.frame4TMContent {	position:relative;
			top:-3px;
}

/****************************** NAVBAR ******************************/

.frame4N   {	height:30px;
		width:100%;
		clear:both;
}
.frame4NL1 {	background-image:url(../images/frame4/navL1.jpg);
		background-repeat:no-repeat;
		height:30px;
		width:20%;
		float:left;
}
.frame4NL2 {	background-image:url(../images/frame4/navL2.jpg);
		background-repeat:repeat-x;
		height:30px;
		margin:0 0 0 87px;
}
.frame4NL2Content {	position:relative; /* This is the Logo */
			left:-35px;
			top:-13px;
}
.frame4NL3 {	background-image:url(../images/frame4/navL3.jpg);
		background-repeat:no-repeat;
		height:30px;
		float:left;
		width:80%;
}
.frame4NR {	background-image:url(../images/frame4/navR.jpg);
		background-position:right;
		background-repeat:no-repeat;
		height:30px;
}
.frame4NM {	background-image:url(../images/frame4/navM.jpg);
		background-repeat:repeat-x;
		height:30px;
		margin:0 87px 0 51px;
}
.frame4NMContent {	position:relative; /* This is the Navbar */
			left:-40px;
			top:5px;
}

/****************************** HEAD ******************************/

.frame4H   {	height:129px;
		width:100%;
		clear:both;
}
.frame4HL1 {	background-image:url(../images/frame4/headL1.jpg);
		background-repeat:no-repeat;
		height:129px;
		width:20%;
		float:left;
}
.frame4HL2 {	background-image:url(../images/frame4/headL2.jpg);
		background-repeat:repeat-x;
		height:129px;
		margin: 0 0 0 36px;
}
.frame4HL3 {	background-image:url(../images/frame4/headL3.jpg);
		background-repeat:no-repeat;
		height:129px;
		width:80%;
		float:left;
}
.frame4HR {	background-image:url(../images/frame4/headR.jpg);
		background-position:right;
		background-repeat:no-repeat;
		height:129px;
}
.frame4HM {	background-image:url(../images/frame4/headM.jpg);
		background-repeat:repeat-x;
		height:129px;
		margin:0 87px 0 51px;
}
.frame4HMContent {	padding: 52px 0 0 0;
}

/****************************** MID ******************************/

.frame4M   {	width:100%;
		clear:both;
}
.frame4ML1 {	background-image:url(../images/frame4/midL1.jpg);
		background-repeat:repeat-y;
		width:20%;
		float:left;
}
.frame4ML2 {	background-image:url(../images/frame4/midL2.jpg);
		background-repeat:repeat;
		margin: 0 0 0 36px;
}
.frame4MLContent {	padding:0 15px 0 0;
			color:#420;
			margin-left:0px;
			margin-top:50px;  // push content down below logo
}
.frame4MLContent a, .highlighted.frame4MLContent	{
		color: #420;   /* 03c */
		text-decoration:none;
}
.frame4ML3 {	background-image:url(../images/frame4/midL3.jpg);
		background-repeat:repeat-y;
		width:80%;
		float:left;
}
.frame4MR	{	background-image:url(../images/frame4/midR.jpg);
		background-position:right;
		background-repeat:repeat-y;
}
.frame4MM	{	background-image:url(../images/frame4/midM.jpg);
		background-repeat:repeat;
		margin: 0 87px 0 51px;
		border: 0;
}
.frame4MMContent {	text-align:left;
			padding:5px 0;
			min-height:500px;  /* Prevent right side from being shorter than left */
			background-image:url(../images/frame4/midM.jpg); /* Added this to fix tan background in compatibility mode */
/*			overflow:hidden;*/
}

/****************************** FOOT ******************************/

.frame4F   {	height:82px;
		width:100%;
		clear:both;
}
.frame4FL1 {	background-image:url(../images/frame4/footL1.jpg);
		background-repeat:no-repeat;
		height:82px;
		width:20%;
		float:left;
		clear:both;
}
.frame4FL2 {	background-image:url(../images/frame4/footL2.jpg);
		background-repeat:repeat-x;
		height:82px;
		margin: 0 0 0 36px;
}
.frame4FL3 {	background-image:url(../images/frame4/footL3.jpg);
		background-repeat:no-repeat;
		height:82px;
		width:80%;
		float:left;
}
.frame4FR {	background-image:url(../images/frame4/footR.jpg);
		background-position:right;
		background-repeat:no-repeat;
		height:82px;
}
.frame4FM {	background-image:url(../images/frame4/footM.jpg);
		background-repeat:repeat-x;
		height:82px;
		margin:0 87px 0 51px;
}
.frame4FMContent {
		text-align:center;
		padding: 15px;
}

/****************************** BOT ******************************/

.frame4B   {	height:80px;
		width:100%;
		clear:both;
}
.frame4BL1 {	background-image:url(../images/frame4/botL1.jpg);
		background-repeat:no-repeat;
		height:80px;
		width:20%;
		float:left;
}
.frame4BL2 {	background-image:url(../images/frame4/botL2.jpg);
		background-repeat:repeat-x;
		height:80px;
		margin: 0 0 0 87px;
}
.frame4BL3 {	background-image:url(../images/frame4/botL3.jpg);
		background-repeat:no-repeat;
		height:80px;
		width:80%;
		float:left;
}
.frame4BL {	background-image:url(../images/frame4/botL.jpg);
		background-repeat:no-repeat;
		height:80px;
}
.frame4BR {	background-image:url(../images/frame4/botR.jpg);
		background-position:right;
		background-repeat:no-repeat;
		height:80px;
}
.frame4BM {	background-image:url(../images/frame4/botM.jpg);
		background-repeat:repeat-x;
		height:34px;
		margin:0 87px 0 51px;
		padding-top:46px;
}
.frame4BMContent {
		position:relative;
		/* text-align:center; */
		left:-10%;
}
